---
id: v2024-context-attribute-dto-value
title: ContextAttributeDtoValue
pagination_label: ContextAttributeDtoValue
sidebar_label: ContextAttributeDtoValue
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'ContextAttributeDtoValue', 'V2024ContextAttributeDtoValue'] 
slug: /tools/sdk/python/v2024/models/context-attribute-dto-value
tags: ['SDK', 'Software Development Kit', 'ContextAttributeDtoValue', 'V2024ContextAttributeDtoValue']
---

# ContextAttributeDtoValue

The value of the attribute.  This can be either a string or a multi-valued string

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
}

## Example

```python
from sailpoint.v2024.models.context_attribute_dto_value import ContextAttributeDtoValue

context_attribute_dto_value = ContextAttributeDtoValue(
)

```
[[Back to top]](#) 

